gnome-software is missing a dependency

Progetto:Trisquel
Versione:8.0
Componente:Packages
Categoria:segnalazione di bug
Priorità:normal
Assigned:Non assegnata
Stato:closed
Descrizione

When trying to install Gnome's software center, it asks for a missing dependency, libsnapd-glib1.

Sab, 01/15/2022 - 03:19
Stato:active» closed

snap provides non-free software and supplies only software approved by Canonical.